using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace Netcore_Mysql.Models
{
    public class IndexViewModel
    {
        public Contact Contact { get; set; }
        public List<Contact> ContactRecords { get; set; }

        public IndexViewModel()
        {
            this.ContactRecords = new List<Contact>();
        }
    }
}
